#This is where the user can specify overrides for RTA-BSW defaults.
manprop_NvMCommon=\
NvMRbSetWriteAllTriggerApi:true

manprop_ComMNetworkManagement_ALL=\
ComMNmVariant:LIGHT


manprop_CanNmGlobalConfig=\
CanNmUserDataEnabled:true

manprop_CanIfPublicCfg=\
CanIfHwObjectPrefix:Can_17_MCanPConf_CanHardwareObject

manprop_FeeGeneral=\
FeeRbMachineType:MCU_RB_MANUAL_CFG,

manprop_FeeGeneral/FeeRbSectorTable=\
FlsRbPageSize:8,\
FeeRbFastCacheInitActive:true,\
FeeRbHeaderRecheckActive:false,\
FlsRbErasedValue:0x0,

manprop_NumberOfFeeRbSectors = 2

manprop_FeeGeneral/FeeRbSectorTable/FeeRbSector_ALL=\
FlsRbSectorSize:49152, 